linux-restricted-modules-oem-6.5 (6.5.0-1011.12+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Jan 2024 00:12:16 +0000

linux-restricted-modules-oem-6.5 (6.5.0-1011.12+2) jammy; urgency=medium

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

  * Miscellaneous Ubuntu changes
    - Build 470/525 again

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Jan 2024 09:24:35 +0000

linux-restricted-modules-oem-6.5 (6.5.0-1011.12+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Jan 2024 21:24:55 +0000

linux-restricted-modules-oem-6.5 (6.5.0-1011.12) jammy; urgency=medium

  * Master version: 6.5.0-1011.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Jan 2024 21:04:59 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1010.11) jammy; urgency=medium

  * Master version: 6.5.0-1010.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Dec 2023 16:42:31 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1009.10) jammy; urgency=medium

  * Master version: 6.5.0-1009.10

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 27 Nov 2023 14:03:46 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1009.9) jammy; urgency=medium

  * Master version: 6.5.0-1009.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 21 Nov 2023 16:55:15 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1008.8) jammy; urgency=medium

  * Master version: 6.5.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Nov 2023 13:13:17 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1007.7+2) jammy; urgency=medium

  * No change rebuild to avoid previously used version.

 -- Andy Whitcroft <apw@canonical.com>  Tue, 07 Nov 2023 14:46:46 +0000

linux-restricted-modules-oem-6.5 (6.5.0-1007.7+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 06 Nov 2023 12:28:25 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1007.7) jammy; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Oct 2023 15:52:21 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1006.6) jammy; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Oct 2023 17:01:03 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1005.5) jammy; urgency=medium

  * Master version: 6.5.0-1005.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 06 Oct 2023 13:52:36 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1004.4) jammy; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Sep 2023 21:20:31 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1003.3) jammy; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 28 Aug 2023 16:49:22 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1002.2) jammy; urgency=medium

  * Master version: 6.5.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.07.26)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Aug 2023 10:46:05 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1001.1+4) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Drop nvidia 535 open

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Jul 2023 09:40:01 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1001.1+3) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix nvidia 535 version

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Jul 2023 09:33:31 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1001.1+2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Bump nvidia 535

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Jul 2023 09:28:25 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Suppress nvidia 470 too.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sun, 30 Jul 2023 12:39:42 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1001.1) jammy; urgency=medium

  * Master version: 6.5.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - Suppress nvidia 525 which doesn't build yet.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 27 Jul 2023 18:05:07 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Jul 2023 14:23:17 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1018.18) jammy; urgency=medium

  * Master version: 6.1.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Jul 2023 14:20:52 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1017.17) jammy; urgency=medium

  * Master version: 6.1.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 12 Jul 2023 11:57:47 +0800

linux-restricted-modules-oem-6.1 (6.1.0-1014.14) jammy; urgency=medium

  * Master version: 6.1.0-1014.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 May 2023 07:56:23 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1013.13) jammy; urgency=medium

  * Master version: 6.1.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:37:37 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1012.12) jammy; urgency=medium

  * Master version: 6.1.0-1012.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 09 May 2023 18:54:23 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1011.11+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Apr 2023 13:52:07 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1011.11+1) jammy; urgency=medium

  * Fix nvidia build with current dkms-build.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Apr 2023 13:07:49 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1011.11) jammy; urgency=medium

  * Master version: 6.1.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Apr 2023 14:26:46 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1010.10) jammy; urgency=medium

  * Master version: 6.1.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 19 Apr 2023 12:43:43 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1009.9+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:27:56 +0100

linux-restricted-modules-oem-6.1 (6.1.0-1009.9+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 06 Apr 2023 09:04:50 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1009.9) jammy; urgency=medium

  * Master version: 6.1.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 30 Mar 2023 19:10:22 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1008.8) jammy; urgency=medium

  * Master version: 6.1.0-1008.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 03 Mar 2023 11:32:13 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1007.7) jammy; urgency=medium

  * Master version: 6.1.0-1007.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 08 Feb 2023 16:37:53 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1006.6) jammy; urgency=medium

  * Master version: 6.1.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Jan 2023 18:59:46 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1005.5) jammy; urgency=medium

  * Master version: 6.1.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jan 2023 21:04:35 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1004.4+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - [Packaging] Enable nvidia-470.
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jan 2023 23:15:48 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1004.4) jammy; urgency=medium

  * Master version: 6.1.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 16:18:04 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1003.3) jammy; urgency=medium

  * Master version: 6.1.0-1003.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 15 Dec 2022 22:16:39 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1002.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 08 Dec 2022 18:17:41 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1002.2) jammy; urgency=medium

  * Master version: 6.1.0-1002.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Dec 2022 19:04:00 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1001.1) jammy; urgency=medium

  * Master version: 6.1.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Nov 2022 15:43:38 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Nov 2022 10:35:42 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1008.8) jammy; urgency=medium

  * Master version: 6.0.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Nov 2022 19:10:39 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1007.7) jammy; urgency=medium

  * Master version: 6.0.0-1007.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Oct 2022 18:33:11 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1006.6+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Oct 2022 14:46:30 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1006.6+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Oct 2022 18:41:27 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1006.6) jammy; urgency=medium

  * Master version: 6.0.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Oct 2022 22:45:13 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1005.5+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Oct 2022 08:35:54 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1005.5) jammy; urgency=medium

  * Master version: 6.0.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 04 Oct 2022 12:27:37 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1004.4) jammy; urgency=medium

  * Master version: 6.0.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Sep 2022 18:22:52 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1003.3) jammy; urgency=medium

  * Master version: 6.0.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Sep 2022 11:33:47 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1002.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Sep 2022 10:44:30 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1002.2) jammy; urgency=medium

  * Master version: 6.0.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 30 Aug 2022 12:45:18 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1001.1+2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress nvidia-470.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 22:02:51 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress nvidia-390 and server.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 21:50:42 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1001.1) jammy; urgency=medium

  * Master version: 6.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 11:31:47 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1000.0) jammy; urgency=medium

  * Initial commit.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 11:18:16 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1016.17) jammy; urgency=medium

  * Master version: 5.17.0-1016.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Aug 2022 14:20:14 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1015.16) jammy; urgency=medium

  * Master version: 5.17.0-1015.16

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:38:00 -0700

linux-restricted-modules-oem-5.17 (5.17.0-1014.15+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Aug 2022 11:36:40 +0100

linux-restricted-modules-oem-5.17 (5.17.0-1014.15) jammy; urgency=medium

  * Master version: 5.17.0-1014.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 20 Jul 2022 10:30:02 +0800

linux-restricted-modules-oem-5.17 (5.17.0-1013.14) jammy; urgency=medium

  * Master version: 5.17.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

  * LRMv6: add multi-architecture support (LP: #1968774)
    - [Packaging] LRMv6: add multi-architecture support

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 17:25:26 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1012.13) jammy; urgency=medium

  * Master version: 5.17.0-1012.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 16:48:30 +0800

linux-restricted-modules-oem-5.17 (5.17.0-1011.12) jammy; urgency=medium

  * Master version: 5.17.0-1011.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:19:13 -0300

linux-restricted-modules-oem-5.17 (5.17.0-1009.9) jammy; urgency=medium

  * Master version: 5.17.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 May 2022 18:09:10 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1008.8) jammy; urgency=medium

  * Master version: 5.17.0-1008.8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:15:20 -0300

linux-restricted-modules-oem-5.17 (5.17.0-1007.7) jammy; urgency=medium

  * Master version: 5.17.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 May 2022 18:11:31 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1006.6) jammy; urgency=medium

  * Master version: 5.17.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 14:50:49 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1005.5) jammy; urgency=medium

  * Master version: 5.17.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 May 2022 11:55:14 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1004.4) jammy; urgency=medium

  * Master version: 5.17.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 May 2022 19:23:30 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1003.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 06 Apr 2022 10:56:57 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1003.3) jammy; urgency=medium

  * Master version: 5.17.0-1003.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Mar 2022 12:22:51 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1002.2) jammy; urgency=medium

  * Master version: 5.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Mar 2022 18:46:28 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1001.1+2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions - update for nvidia 390

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Mar 2022 12:51:52 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions - drop nvidia 418-server and 450-server which fail to
      build.
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Mar 2022 12:18:01 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1001.1) jammy; urgency=medium

  * Master version: 5.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 12:35:46 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 12:21:46 +0200
